div#corps {
  background-image: url(/images/fond.jpg);
	background-repeat: repeat-y;
  background-position: 0px 0px;
}
td#colonne-gauche {
  width: 550px;
  vertical-align: top;
}
td#colonne-droite {
  width: 250px;
	text-align: right;
  vertical-align: top;
}
div#titre-auteur-date {
	margin-top: 6ex;
  margin-bottom: 6ex; /* par principe, on ajoute toujours avant ; permet
  la gestion d'éléments facultatifs ; mais ici on est obligé, parce que
  le soustitre juste avant le texte est facultatif... */
}
h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: bold;
	font-size: 23pt;
}
h1:first-letter {
	font-size: 450%;
  float: left;
/*  color: white;
  background-color: black;
 */
}
p.auteur {
	margin-top: 1ex;
  margin-bottom: 0ex;
	font-size: 13.5pt;
	font-family: arial, sans-serif;
	font-weight: normal;
}
p.date {
font-family: verdana, arial, sans-serif;
  margin-top: 1ex;
  margin-bottom: 0;
	color: gray;
  font-size: 9pt;
}
/* Navigation - Élément optionnel ! */
p.navigation {
	margin-top : 5ex;
  margin-bottom: 2ex;
}
p.navigation span.courant, p.navigation span.symbole
{
  border-style: solid;
  border-width: 1px;
  text-decoration: none;
}
p.navigation span.courant, p.navigation a:hover
{
  background: black; color: black;
}
span.courant {
  font-size: small;
}
/* Sous-titre, quand il s'agit d'un épisode d'un ensemble */
p.soustitre {
	margin-top: 5ex;
  margin-bottom: 4ex;
	font-size: 14pt;
}
/* Texte - le texte proprement dit, sans titre etc. */
div#texte {
	margin-top: 8ex;
}
div#texte p, div#texte li {
  line-height: 130%;
}
/* Colonne droite ; présentation et utilitaires */
p.du-meme span.du-meme-titre a {
  color:black;
  text-transform: uppercase;
  font-size: 8pt;
}
p.du-meme {
	margin-top: 4ex;
	margin-bottom: 0;
	text-align: right;
	font-family: verdana, arial, sans-serif;
	font-size: 9pt;
}
div#presentation {
	margin-top: 3ex;
	margin-left: 10px;
  text-align: right;
}
div#presentation h2 {
  margin-top: 0; margin-bottom: 0;
  font-size: 11.5pt;
}
div#presentation p {
	color: gray;
	font-size: 10pt;
}
div.papier {
  margin-top: 3ex;
}
div.quatrieme {
  font-family: georgia, serif;
  font-size: 9pt;
  margin-left: 10ex;
}
#boutons-envoyer-imprimer {
margin-top: 4ex;
  font-family: verdana, arial, sans-serif;
  font-size: 9pt;
}
#boutons-envoyer-imprimer p {
   margin-top: 0;
	 margin-bottom: 0;
}
.boutons-envoyer-imprimer a img { border-style: none; }
.boutons-envoyer-imprimer a {  }

img.image-volume {
 margin-left: 10px;
}
div.meta p {
  font-size: small;
  text-align: right;
}
div.meta {
	margin-left: 30%;
  margin-bottom: 6ex;
}

/* inter-titres */
h2 {
  font-size: 14pt;
}
h2.titre-grand {
  font-size: 17pt;
}
h2.titre-enorme {
  font-size: 24pt;
}
div.notes {
	margin-top: 6ex;
	border-top: solid black 1px;
}
div.notes p {
	font-size: small;
  margin-top: 0;
  margin-bottom: 0.5ex;
}
div.intro { margin-top: 3ex; margin-bottom: 5ex; margin-left: 8ex; }
div.intro p { font-size: small; text-align: left; }

